Bug 856830 - rhev-hypervisor 6.3 Update 4 release
rhev-hypervisor 6.3 Update 4 release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.4
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On: 835162
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 17:15 EDT by Chris Pelland
Modified: 2016-04-26 12:08 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 13:11:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-09-12 17:15:27 EDT
This bug has been copied from bug #835162 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 5 Ying Cui 2012-09-28 22:50:11 EDT
The latest rhev-h acceptance testing is pass, so change the bug to 'Verified' to push errata.
Comment 7 errata-xmlrpc 2012-10-02 13:11:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1325.html

Note You need to log in before you can comment on or make changes to this bug.